<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="styles.css">
    <title>Step Project 1</title>
</head>

<body>
    <header>
        <div class="header container">
            <div class="left__wrapper">
                <h1><a class="header__title" href="#"  target="_blank">e-Tutoria</a></h1>

                <button class="header__button"><span class="header__button--text">Explore</span></button>

                <div class="input__header">
                    <input type="text" placeholder="What do you want to learn?" class="search__input">
                    <button class="search__button">
                        <svg width="16" height="17" viewBox="0 0 16 17" fill="none"xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"d="M11.3489 10.947L16.0001 15.5981L15.095 16.5032L10.4438 11.8521C9.34052 12.7549 7.93022 13.2966 6.39341 13.2966C2.85879 13.2966 -0.0065918 10.4312 -0.0065918 6.89658C-0.0065918 3.36196 2.85879 0.496582 6.39341 0.496582C9.92803 0.496582 12.7934 3.36196 12.7934 6.89658C12.7934 8.43339 12.2517 9.84369 11.3489 10.947ZM6.39341 12.0166C9.22111 12.0166 11.5134 9.72428 11.5134 6.89658C11.5134 4.06888 9.22111 1.77658 6.39341 1.77658C3.56571 1.77658 1.27341 4.06888 1.27341 6.89658C1.27341 9.72428 3.56571 12.0166 6.39341 12.0166Z"fill="#EEEEEE" />
                        </svg>
                    </button>
                </div>
                
            </div>
            <div class="right__wrapper">
                <nav class="right__wrapper--nav">
                    <ul class="header__nav--item">
                        <li><a href="#" target="_blank" class="header__nav--text">Courses</a></li>
                        <li><a href="#" target="_blank"  class="header__nav--text">Corporate training</a></li>
                    </ul>
                </nav>
                <div class="right__wrapper--link">
                    
                    <div class="box__link1">
                        <a href="#" target="_blank" class="header__link1">Log in</a>
                    </div>
                    
                    <div  class="box__link2">
                        <a href="#" target="_blank" class="header__link2">Sign up</a>
                    </div>
                   
                </div>
            </div>
        </div>
    </header>
    <main>
        
       <section class="section1">
        <div class="hero__section container">
            <div class="hero__section--content">
                <div class="hero__section--item1">
                    <h2>Learn comfortably</h2>

                    <p class="hero__section--text">Unlimited access to 700+ courses, hands-on projects, and certifications in job-critical skills in one subscription</p>

                    <div class="hero__section--wrapper">
                        <div class="hero__section--button1"><a href="#chooseProgram"  class="hero__section--link1">Start learning</a></div>
                        <div class="hero__section--button2"><a href="#" target="_blank" class="hero__section--link2">Learn more</a></div>
                    </div>

                </div>

                <div class="hero__section--item2"></div>
            </div>
        </div>
       </section>

       <section>
            <div class="sektion__bestProgram container ">
                <div class="sektion__bestProgram--content">
                    <div class="header__section">
                        <p class="header__section--text1">Academic training</p>
                        <h3  id="chooseProgram">Choose the best program for you</h3>
                        <p class="header__section--text2">An incredible opportunity to gain academic knowledge and skills online</p>
                    </div>

                    <div class="wrapper__main--cart">
                        <div  class="cart1">
                            <a href="#" target="_blank">
                                <img src="images/image 8 (1).png" alt="fone">
                            <div class="cart1__content">
                                <div class="cart1__content--container">
                                    <div class="cart1__content--header">
                                        <img src="images/dan-logo 1.svg" alt="dan logo">

                                        <span class="title__image--cart1">DAN.IT Education</span>
                                    </div>
                                    
                                    <h4>High-quality Israeli IT education</h4>

                                    <div class="footer__cart1">
                                        <img src="images/cds-react-aria-9.svg" alt="">
                                        <a class="footer__cart1--link" href="#" target="_blank">Get a diploma</a>
                                    </div>
                                </div>
                            </div>
                            </a>                           
                        </div>
                        <div  class="cart1">
                            <a href="#" target="_blank">
                                <img src="images/image 9.png" alt="fone">
                            <div class="cart1__content">
                                <div class="cart1__content--container">
                                    <div class="cart1__content--header">
                                        <img src="images/eu_logo.svg" alt="dan logo">

                                        <span class="title__image--cart1">European University</span>
                                    </div>
                                    
                                    <h4>121 "Software engineering"</h4>

                                    <div class="footer__cart1">
                                        <img src="images/cds-react-aria-9.svg" alt="">
                                        <a class="footer__cart1--link" href="#" target="_blank">Get a diploma</a>
                                    </div>
                                </div>
                            </div>
                            </a>
                        </div>
                        <div  class="cart1">
                            <a href="#" target="_blank">
                                <img src="images/image 10.png" alt="fone">
                            <div class="cart1__content">
                                <div class="cart1__content--container">
                                    <div class="cart1__content--header">
                                        <img src="images/logo-prjctr.svg" alt="dan logo">

                                        <span class="title__image--cart1">Projector — Creative & Tech Online Institute</span>
                                    </div>
                                    
                                    <h4 class="last__title--cart1">Education that is relevant today and valuable tomorrow</h4>

                                    <div class="footer__cart1">
                                        <img src="images/cds-react-aria-9.svg" alt="">
                                        <a class="footer__cart1--link" href="#" target="_blank">Get a diploma</a>
                                    </div>
                                </div>
                            </div>
                            </a>                           
                        </div>
                    </div>

                </div>
            </div>
       </section>

       <section>
        <div class="sektion__popularCurs container ">
            <div class="sektion__popularCurs--content">
                <div class="header__section">
                    <p class="header__section--text1">Courses and specializations</p>
                    <h3>Popular courses on our platform</h3>
                    <p class="header__section--text2">Choose from more than 700 courses on topics such as business analytics, graphic design, Python, and more.</p>
                </div>

                <div class="wrapper__main--cart2">
                    <div class="cart2">
                        <a href="#" target="_blank">
                            <img src="images/card-photo.png" alt="fone">

                        <div class="cart2__content--header">
                           <div class="cart2__wrapper">
                            <div class="cart2__header">
                                <img src="images/dan-logo 1.svg" alt="dan logo">

                                <span class="title__image--cart1">DAN.IT Education</span>
                            </div>

                            <h4>UI/UX Design</h4>

                            <a href="#" target="_blank" class="cart2__link">Course </a>
                            
                           </div>
                        </div>
                        </a>
                    </div>
                    <div class="cart2">
                        <a href="#" target="_blank">
                            <img src="images/image 12.png" alt="fone">

                        <div class="cart2__content--header">
                           <div class="cart2__wrapper">
                            <div class="cart2__header">
                                <img src="images/dan-logo 1.svg" alt="dan logo">

                                <span class="title__image--cart1">DAN.IT Education</span>
                            </div>

                            <h4 class="cart2__title--pading2">Full Stack Developer (JavaScript + Java)</h4>

                            <a href="#" target="_blank" class="cart2__link">Course </a>
                            
                           </div>
                        </div>
                        </a>
                        
                    </div>
                    <div class="cart2">
                        <a href="#" target="_blank">
                            <img src="images/image 13.png" alt="fone">

                        <div class="cart2__content--header">
                           <div class="cart2__wrapper">
                            <div class="cart2__header">
                                <img src="images/dan-logo 1.svg" alt="dan logo">

                                <span class="title__image--cart1">DAN.IT Education</span>
                            </div>

                            <h4>Quality Assurance (QA)</h4>

                            <a href="#" target="_blank" class="cart2__link">Course </a>
                            
                           </div>
                        </div>
                        </a>
                        
                    </div>
                    <div class="cart2">
                        <a href="#" target="_blank">
                            <img src="images/image 14.png" alt="fone">

                        <div class="cart2__content--header">
                           <div class="cart2__wrapper">
                            <div class="cart2__header">
                                <img src="images/dan-logo 1.svg" alt="dan logo">

                                <span class="title__image--cart1">DAN.IT Education</span>
                            </div>

                            <h4 class="cart2__title--pading2">SMM & Content marketing</h4>

                            <a href="#" target="_blank" class="cart2__link">Course </a>
                            
                           </div>
                        </div>
                        </a>
                        
                    </div>
                </div>
                <div class="sektion__popularCurs--link">
                    <a href="#" target="_blank" class="popularCurs__link--text">More courses <svg class="arrow__link" width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M9.5 12.46H2.5V7.53H9.5V2L18.5 10L9.5 18V12.46Z" fill="#0F8277" />
                      </svg>
                    </a>
                </div>
            </div>
        </div>
       </section>

       <section>
        <div class="section__Featured container">
            <div class="section__Featured--container">
                <h3 class="h3__pading2">Featured topics by category</h3>

                <div class="nav__wrapper">
                    <nav class="nav__wrapper--content">
                        <ul>
                            <li><h5>Design</h5></li>
                            <li><a href="#" target="_blank" class="nav__wrapper--link">Figma</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">10,909,736 students</span></li>
                            <li><a href="#" target="_blank" class="nav__wrapper--link">Graphic Design</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">3,381,052 students</span></li>
                            <li><a href="#" target="_blank"  class="nav__wrapper--link">Drawing</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">2,410,849 students</span></li>
                        </ul>
                    </nav>

                    <nav class="nav__wrapper--content">
                        <ul>
                            <li><h5>IT and Software</h5></li>
                            <li><a href="#" target="_blank" class="nav__wrapper--link">Ethical Hacking</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">10,931,066 students</span></li>
                            <li><a href="#" target="_blank" class="nav__wrapper--link">Amazon AWS</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">6,123,456 students</span></li>
                            <li><a href="#" target="_blank"  class="nav__wrapper--link">Cyber Security</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">3,998,037 students</span></li>
                        </ul>
                    </nav>

                    <nav class="nav__wrapper--content">
                        <ul>
                            <li><h5>Development</h5></li>
                            <li><a href="#" target="_blank" class="nav__wrapper--link">Web Development</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">11,415,615 students</span></li>
                            <li><a href="#" target="_blank" class="nav__wrapper--link">Python</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">36,354,994 students</span></li>
                            <li><a href="#" target="_blank"  class="nav__wrapper--link">Machine Learning</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">7,070,015 students</span></li>
                        </ul>
                    </nav>

                    <nav class="nav__wrapper--content">
                        <ul>
                            <li><h5>Business</h5></li>
                            <li><a href="#" target="_blank" class="nav__wrapper--link">SQL</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">5,977,561 students</span></li>
                            <li><a href="#" target="_blank" class="nav__wrapper--link">Financial Analysis</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">1,195,282 students</span></li>
                            <li><a href="#" target="_blank"  class="nav__wrapper--link">PMP</a></li>
                            <li class="nav__wrapper--item"><span class="nav__wrapper--counter">1,733,398 students</span></li>
                        </ul>
                    </nav>
                </div>
                <div class="sektion__popularCurs--link">
                    <a href="#" target="_blank" class="popularCurs__link--text">More topics <svg class="arrow__link" width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M9.5 12.46H2.5V7.53H9.5V2L18.5 10L9.5 18V12.46Z" fill="#0F8277" />
                      </svg>
                    </a>
                </div>
            </div>
        </div>
       </section>

       <section class="section5">
        <div class="section__Partners container">
            <div class="section__Partners--content">
                <h3 class="section__Partners--title">We cooperate with more than 50 leading <br>universities and companies</h3>
                <div class="Partners__wrapper">
                    <img src="images/image 15 (1).png" alt="illinois" class="illinois">
                    <img src="images/image 16.png" alt="gogle" class="gogle">
                    <img src="images/image 17.png" alt="Duke" class="Duke">
                    <img src="images/image 19.png" alt="Michigan" class="Michigan">
                    <img src="images/image 18.png" alt="IBM" class="IBM">
                    <img src="images/image 22.png" alt="Pen" class="Pen">
                    <img src="images/image 20 (1).png" alt="Imperial__College__london" class="Imperial__College__london">
                    <img src="images/image 21.png" alt="Stanford" class="Stanford">
                </div>
            </div>
        </div>
       </section>
       
       <section>
        <div class="section__TheIdealSolution container">
            <div class="section__TheIdealSolution--content">
                <div class="TheIdealSolution__content--right">
                    <h3 class="TheIdealSolution__right--title"> The ideal solution for your business</h3>
                    <p class="TheIdealSolution__right--text">We offer world-class training and development programs popular with leading organizations around the world. All this is on Coursera for business.</p>
                    <a href="#" target="_blank" class="TheIdealSolution__right--link">Contact Sales</a>
                </div>

                <div class="TheIdealSolution__content--left">
                    <div class="TheIdealSolution__left--column TheIdealSolution__column--border">
                        <div class="TheIdealSolution__left--column__item TheIdealSolution__column--border2">
                            <img src="images/image 23.png" alt="LOreal">
                        </div>
                        <div class="TheIdealSolution__left--column__item TheIdealSolution__column--border2">
                            <img src="images/image 26.png" alt="DANON">
                        </div>
                        <div class="TheIdealSolution__left--column__item">
                            <img src="images/image 29.png" alt="Capgemini">
                        </div>
                    </div>
                    <div class="TheIdealSolution__left--column TheIdealSolution__column--border">
                        <div class="TheIdealSolution__left--column__item TheIdealSolution__column--border2">
                            <img src="images/image 24.png" alt="P&G">
                        </div>
                        <div class="TheIdealSolution__left--column__item TheIdealSolution__column--border2">
                            <img src="images/image 25.png" alt="TATA">
                        </div>
                        <div class="TheIdealSolution__left--column__item">
                            <img src="images/image 30.png" alt="LOGO">
                        </div>
                    </div>
                    <div class="TheIdealSolution__left--column">
                        <div class="TheIdealSolution__left--column__item TheIdealSolution__column--border2">
                            <img src="images/image 28.png" alt="Reliance__industries__Limited">
                        </div>
                        <div class="TheIdealSolution__left--column__item TheIdealSolution__column--border2">
                            <img src="images/image 27.png" alt="Emirates__NBD">
                        </div>
                        <div class="TheIdealSolution__left--column__item">
                            <img src="images/image 31.png" alt="PETROBRAS">
                        </div>
                    </div>
                </div>
            </div>
        </div>
       </section>

       <section class="section7">
        <div class="section__ChooseAPlan container">
            <div class="section__ChooseAPlan--content">
                <h3 class="ChooseAPlan__content--title">Choose a plan that matches your career goals</h3>

                <div class="ChooseAPlan__wrapper">
                    <div class="ChooseAPlan__wrapper--cart">
                        <div class="ChooseAPlan__wrapper--item">
                            <h6>One training program</h6>

                            <p class="ChooseAPlan__wrapper--text">Learn one topic or master a skill and <br> get certified</p>

                            <div class="hooseAPlan__wrapper--price__container hooseAPlan__wrapper--price__pading1">
                                <p class="ChooseAPlan__wrapper--price">$ 49</p>

                                <span class="ChooseAPlan__wrapper--price__title">/ mo</span>
                            </div>

                            <div class="ChooseAPlan__wrapper--link__container">
                                <a href="#" target="_blank" class="ChooseAPlan__wrapper--link">Get Started</a>
                            </div>
                        
                            <div class="ChooseAPlan__wrapper--list">
                                <div class="ChooseAPlan__list">
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="16" height="16" rx="8" fill="#0F8277" />
                                        <path d="M4 7.16667L7.33333 10.5L12 5.5" stroke="#F6FDFF" stroke-width="2" stroke-linecap="round" />
                                    </svg>

                                    <p class="ChooseAPlan__list--text">Access all courses in the <br> curriculum</p>
                                </div>

                                <div class="ChooseAPlan__list">
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="16" height="16" rx="8" fill="#0F8277" />
                                        <path d="M4 7.16667L7.33333 10.5L12 5.5" stroke="#F6FDFF" stroke-width="2" stroke-linecap="round" />
                                    </svg>

                                    <p class="ChooseAPlan__list--text">Receive a certificate upon <br> completion </p>
                                </div>
                            </div>


                        </div>
                    </div>
                    <div class="ChooseAPlan__wrapper--cart  ChooseAPlan__wrapper--cart__color">
                        <div class="ChooseAPlan__wrapper--item">
                            <h6 class="color__text">e-Tutoria Plus with monthly payment</h6>

                            <p class="ChooseAPlan__wrapper--text color__text">Take several courses and get a <br>document that confirms your <br> qualifications in a short time</p>

                            <div class="hooseAPlan__wrapper--price__container2 hooseAPlan__wrapper--price__pading2">
                                <p class="ChooseAPlan__wrapper--price2">$ 79</p>

                                <span class="ChooseAPlan__wrapper--price__title2">/ mo</span>
                            </div>

                            <div class="ChooseAPlan__wrapper--link__container ChooseAPlan__wrapper--link__border">
                                <a href="#" target="_blank" class="ChooseAPlan__wrapper--link2">Get Started</a>
                            </div>

                            <div class="ChooseAPlan__wrapper--list">
                                <div class="ChooseAPlan__list">
                                    
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="16" height="16" rx="8" fill="white" />
                                        <path d="M4 7.16667L7.33333 10.5L12 5.5" stroke="#0F8277" stroke-width="2" stroke-linecap="round" />
                                      </svg>

                                    <p class="ChooseAPlan__list--text color__text">Access 700+ courses and <br> specializations from over 50 <br>leading companies and universities</p>
                                </div>

                                <div class="ChooseAPlan__list">
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="16" height="16" rx="8" fill="white" />
                                        <path d="M4 7.16667L7.33333 10.5L12 5.5" stroke="#0F8277" stroke-width="2" stroke-linecap="round" />
                                      </svg>

                                    <p class="ChooseAPlan__list--text color__text">Get as many certificates as you <br> want </p>
                                </div>

                                <div class="ChooseAPlan__list">
                                    
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="16" height="16" rx="8" fill="white" />
                                        <path d="M4 7.16667L7.33333 10.5L12 5.5" stroke="#0F8277" stroke-width="2" stroke-linecap="round" />
                                      </svg>

                                    <p class="ChooseAPlan__list--text color__text">Choose from over 15 professional <br> certification programs from  <br> industry leaders like Google, <br> Facebook and more</p>
                                </div>
                            </div>
   

                        </div>
                    </div>
                    <div class="ChooseAPlan__wrapper--cart">
                        <div class="ChooseAPlan__wrapper--item">
                            <h6>e-Tutoria Plus with annual payment</h6>

                            <p class="ChooseAPlan__wrapper--text">Convenient schedule, savings and long-term learning goals</p>

                            <div class="hooseAPlan__wrapper--price__container hooseAPlan__wrapper--price__pading3">
                                <p class="ChooseAPlan__wrapper--price">$ 399</p>

                                <span class="ChooseAPlan__wrapper--price__title">/ Y</span>
                            </div>

                            <div class="ChooseAPlan__wrapper--link__container">
                                <a href="#" target="_blank" class="ChooseAPlan__wrapper--link">Get Started</a>
                            </div>
                           
                            <div class="ChooseAPlan__wrapper--list">
                                <div class="ChooseAPlan__list">
                                    
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="16" height="16" rx="8" fill="#0F8277" />
                                        <path d="M4 7.16667L7.33333 10.5L12 5.5" stroke="#F6FDFF" stroke-width="2" stroke-linecap="round" />
                                    </svg>

                                    <p class="ChooseAPlan__list--text">Everything included in the monthly <br> billing plan</p>
                                </div>

                                <div class="ChooseAPlan__list">
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="16" height="16" rx="8" fill="#0F8277" />
                                        <path d="M4 7.16667L7.33333 10.5L12 5.5" stroke="#F6FDFF" stroke-width="2" stroke-linecap="round" />
                                    </svg>

                                    <p class="ChooseAPlan__list--text">Save when paying in advance for <br> a year </p>
                                </div>

                                <div class="ChooseAPlan__list">

                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="16" height="16" rx="8" fill="#0F8277" />
                                        <path d="M4 7.16667L7.33333 10.5L12 5.5" stroke="#F6FDFF" stroke-width="2" stroke-linecap="round" />
                                    </svg>

                                    <p class="ChooseAPlan__list--text">Learn at your own pace while <br> maintaining work-life balance </p>
                                </div>
                            </div>
   
                        </div>
                    </div>
                </div>
            </div>
        </div>
       </section>

       <section>
        <div class="section__student container">
            <div class="section__student--content">
                <h3 class="ChooseAPlan__content--title section__student--title">Photos of our students</h3>

                <div class="students__wrapper">

                    <div class="grid-item--students__wrapper students1 "><img src="images/students-1.png" alt=""></div>
                    <div class="grid-item--students__wrapper students2 "><img src="images/students-9.png" alt=""></div>
                    <div class="grid-item--students__wrapper students3"><img src="images/students-8.png" alt=""></div>
    
                    <div class="grid-item--students__wrapper students4"><img src="images/students-2.png" alt=""></div>
                    <div class="grid-item--students__wrapper students5"><img src="images/students-7.png" alt=""></div>
                    <div class="grid-item--students__wrapper students6"><img src="images/students-3.png" alt=""></div>
    
                    <div class="grid-item--students__wrapper students7"><img src="images/students-4.png" alt=""></div>
                    <div class="grid-item--students__wrapper students8"><img src="images/students-5.png" alt=""></div>
                    <div class="grid-item--students__wrapper students9"><img src="images/students-6.png" alt=""></div>
    
    
                </div>
    
            </div>
        </div>
       </section>

       <section class="section9">
        <div class="section__form container">
            <div class="section__form--content">
                <div class="section__form--item">
                    <h3 class="section__form--item__title">Contact Us</h3>

                    <p class="section__form--item__text">Have questions? The quickest way to get in touch <br>with us is using the contact information below.</p>

                        <label for="nameInput" class="title__input">Name</label>
                        <input type="text" id="nameInput" placeholder="Enter your Name" class="item__name">
                    
    
                    
                        <label for="emailInput" class="title__input">Email</label>
                        <input type="email" id="emailInput" placeholder="Enter your Email"  class="item__email">
                   
    
                    
                        <label for="messageInput" class="title__input">Message</label>
                        <input class="message__input" type="text" id="messageInput" placeholder="Enter your Message"  >
                    
                        <button class="button__form"><span class="button__form--text">Send</span></button>
                </div>
            </div>
        </div>
       </section>
    </main>

    <footer>
        <div class="footer container">
            <div class="footer__content">
                <div class="footer__conten--left">
                    <h6 class="footer__title">e-Tutoria</h6>

                    <p class="footer__text">e-Tutoria is the global online learning platform that offers anyone, anywhere access to online courses</p>
                </div>
                <div class="footer__conten--right">
                    <div class="footer__social--wrapper">
                        <nav class="footer__conten--right__nav">
                            <ul class="footer__nav--item">
                                <li>
                                    <a href="#" target="_blank">
                                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_1_10)">
                                              <path fill-rule="evenodd" clip-rule="evenodd" d="M16 0C24.8306 0 32 7.16938 32 16C32 24.8306 24.8306 32 16 32C7.16938 32 0 24.8306 0 16C0 7.16938 7.16938 0 16 0ZM16 6C13.2842 6 12.9436 6.0115 11.877 6.06019C10.8126 6.10875 10.0857 6.27781 9.44956 6.525C8.792 6.78056 8.23431 7.1225 7.67837 7.67844C7.12244 8.23438 6.7805 8.79206 6.52494 9.44963C6.27775 10.0857 6.10875 10.8126 6.06012 11.877C6.0115 12.9436 6 13.2842 6 16C6 18.7158 6.0115 19.0564 6.06012 20.123C6.10875 21.1874 6.27775 21.9143 6.52494 22.5504C6.7805 23.2079 7.12244 23.7656 7.67837 24.3216C8.23431 24.8776 8.792 25.2195 9.44956 25.4751C10.0857 25.7222 10.8126 25.8912 11.877 25.9398C12.9436 25.9885 13.2842 26 16 26C18.7158 26 19.0564 25.9885 20.123 25.9398C21.1874 25.8912 21.9143 25.7222 22.5504 25.4751C23.2079 25.2195 23.7656 24.8776 24.3216 24.3216C24.8776 23.7656 25.2195 23.2079 25.4751 22.5504C25.7222 21.9143 25.8912 21.1874 25.9398 20.123C25.9885 19.0564 26 18.7158 26 16C26 13.2842 25.9885 12.9436 25.9398 11.877C25.8912 10.8126 25.7222 10.0857 25.4751 9.44963C25.2195 8.79206 24.8776 8.23438 24.3216 7.67844C23.7656 7.1225 23.2079 6.78056 22.5504 6.525C21.9143 6.27781 21.1874 6.10875 20.123 6.06019C19.0564 6.0115 18.7158 6 16 6ZM16 7.80181C18.6701 7.80181 18.9864 7.812 20.0409 7.86013C21.0159 7.90462 21.5453 8.0675 21.8977 8.20444C22.3645 8.38581 22.6976 8.60256 23.0475 8.9525C23.3975 9.30238 23.6142 9.63556 23.7956 10.1023C23.9325 10.4547 24.0954 10.9841 24.1399 11.9591C24.188 13.0136 24.1982 13.3299 24.1982 16C24.1982 18.6701 24.188 18.9864 24.1399 20.0409C24.0954 21.0159 23.9325 21.5453 23.7956 21.8977C23.6142 22.3645 23.3975 22.6976 23.0475 23.0475C22.6976 23.3975 22.3645 23.6142 21.8977 23.7956C21.5453 23.9325 21.0159 24.0954 20.0409 24.1399C18.9866 24.188 18.6703 24.1982 16 24.1982C13.3297 24.1982 13.0135 24.188 11.9591 24.1399C10.9841 24.0954 10.4547 23.9325 10.1023 23.7956C9.6355 23.6142 9.30237 23.3975 8.95244 23.0475C8.6025 22.6976 8.38581 22.3645 8.20444 21.8977C8.0675 21.5453 7.90456 21.0159 7.86006 20.0409C7.81194 18.9864 7.80181 18.6701 7.80181 16C7.80181 13.3299 7.81194 13.0136 7.86006 11.9591C7.90456 10.9841 8.0675 10.4547 8.20444 10.1023C8.38581 9.63556 8.6025 9.30238 8.95244 8.9525C9.30237 8.60256 9.6355 8.38581 10.1023 8.20444C10.4547 8.0675 10.9841 7.90462 11.9591 7.86013C13.0136 7.812 13.3299 7.80181 16 7.80181ZM16 10.8649C13.1639 10.8649 10.8649 13.1639 10.8649 16C10.8649 18.8361 13.1639 21.1351 16 21.1351C18.8361 21.1351 21.1351 18.8361 21.1351 16C21.1351 13.1639 18.8361 10.8649 16 10.8649ZM16 19.3333C14.1591 19.3333 12.6667 17.8409 12.6667 16C12.6667 14.1591 14.1591 12.6667 16 12.6667C17.8409 12.6667 19.3333 14.1591 19.3333 16C19.3333 17.8409 17.8409 19.3333 16 19.3333ZM22.5381 10.662C22.5381 11.3247 22.0007 11.8619 21.338 11.8619C20.6753 11.8619 20.1381 11.3247 20.1381 10.662C20.1381 9.99925 20.6753 9.462 21.338 9.462C22.0007 9.462 22.5381 9.99925 22.5381 10.662Z" fill="black" />
                                            </g>
                                            <defs>
                                              <clipPath id="clip0_1_10">
                                                <rect width="32" height="32" fill="white" />
                                              </clipPath>
                                            </defs>
                                          </svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="#" target="_blank">
                                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_1_12)">
                                              <path fill-rule="evenodd" clip-rule="evenodd" d="M15.9389 31.9999L15.9532 31.9999H15.9482L15.9389 31.9999ZM16.0518 31.9999H16.0468L16.0611 31.9999L16.0518 31.9999ZM15.89 31.9996L15.9054 31.9997H15.8966L15.89 31.9996ZM16.1034 31.9997H16.0946L16.11 31.9996L16.1034 31.9997ZM15.8429 31.9993L15.8532 31.9993L15.8449 31.9993H15.8429ZM16.1551 31.9993L16.1468 31.9993L16.1571 31.9993H16.1551ZM16.2067 31.9987L16.2031 31.9988L16.217 31.9986L16.2067 31.9987ZM15.783 31.9986L15.7969 31.9988L15.7933 31.9987L15.783 31.9986ZM16.2582 31.9979L16.2498 31.9981L16.267 31.9978L16.2582 31.9979ZM15.733 31.9978L15.7502 31.9981L15.7417 31.9979L15.733 31.9978ZM16.3097 31.9971L16.2984 31.9972L16.3143 31.9969L16.3097 31.9971ZM15.6858 31.9969L15.7016 31.9972L15.6903 31.9971L15.6858 31.9969ZM15.6272 31.9958L15.6412 31.9961L15.6388 31.996L15.6272 31.9958ZM16.3612 31.996L16.3587 31.9961L16.3728 31.9958L16.3612 31.996ZM15.5758 31.9944L15.5951 31.9949L15.5873 31.9947L15.5758 31.9944ZM16.4127 31.9947L16.4049 31.9949L16.4242 31.9944L16.4127 31.9947ZM16.4641 31.9934L16.4516 31.9937L16.4713 31.9932L16.4641 31.9934ZM15.5287 31.9932L15.5484 31.9937L15.5359 31.9934L15.5287 31.9932ZM15.4837 31.9918L15.4978 31.9923L15.4845 31.9918L15.4724 31.9914L15.4837 31.9918ZM16.5155 31.9918L16.5023 31.9923L16.5163 31.9918L16.5276 31.9914L16.5155 31.9918ZM16.5668 31.9901L16.5598 31.9904L16.5814 31.9896L16.5668 31.9901ZM15.4186 31.9896L15.4402 31.9904L15.4332 31.9901L15.4186 31.9896ZM15.3718 31.9879L15.3944 31.9887L15.3819 31.9883L15.3718 31.9879ZM16.6181 31.9883L16.6056 31.9887L16.6282 31.9879L16.6181 31.9883ZM15.3259 31.986L15.348 31.9869L15.3307 31.9862L15.3259 31.986ZM16.6693 31.9862L16.652 31.9869L16.6741 31.986L16.6693 31.9862ZM15.2615 31.9832L15.2852 31.9842L15.2794 31.9841L15.2615 31.9832ZM16.7206 31.9841L16.7148 31.9842L16.7385 31.9832L16.7206 31.9841ZM15.2153 31.9811L15.2399 31.9822L15.2283 31.9817L15.2153 31.9811ZM16.7717 31.9817L16.7601 31.9822L16.7847 31.9811L16.7717 31.9817ZM15.1698 31.9788L15.1946 31.98L15.1772 31.9792L15.1698 31.9788ZM16.8228 31.9792L16.8054 31.98L16.8302 31.9788L16.8228 31.9792ZM16.8739 31.9765L16.8513 31.9777L16.8714 31.9766L16.895 31.9753L16.8739 31.9765ZM15.1286 31.9766L15.1487 31.9777L15.1261 31.9765L15.105 31.9753L15.1286 31.9766ZM16.9249 31.9736L16.9149 31.9742L16.9403 31.9727L16.9249 31.9736ZM15.0597 31.9727L15.0851 31.9742L15.0751 31.9736L15.0597 31.9727ZM15.0146 31.9701L15.0399 31.9716L15.0241 31.9707L15.0146 31.9701ZM16.9759 31.9707L16.9601 31.9716L16.9854 31.9701L16.9759 31.9707ZM14.9715 31.9674L14.9943 31.9688L14.9731 31.9675L14.9517 31.9661L14.9715 31.9674ZM17.0269 31.9675L17.0057 31.9688L17.0285 31.9674L17.0483 31.9661L17.0269 31.9675ZM17.0778 31.9642L17.0702 31.9647L17.0944 31.9631L17.0778 31.9642ZM14.9056 31.9631L14.9298 31.9647L14.9222 31.9642L14.9056 31.9631ZM14.8606 31.9599L14.8843 31.9616L14.8713 31.9608L14.8606 31.9599ZM17.1287 31.9608L17.1157 31.9616L17.1394 31.9599L17.1287 31.9608ZM14.8156 31.9568L14.8374 31.9583L14.8205 31.9571L14.8156 31.9568ZM17.1795 31.9571L17.1626 31.9583L17.1844 31.9568L17.1795 31.9571ZM14.7552 31.9522L14.7743 31.9536L14.7697 31.9533L14.7552 31.9522ZM17.2303 31.9533L17.2257 31.9536L17.2448 31.9522L17.2303 31.9533ZM17.281 31.9494L17.2719 31.9501L17.2913 31.9485L17.281 31.9494ZM14.7087 31.9485L14.7281 31.9501L14.719 31.9494L14.7087 31.9485ZM14.6634 31.9448L14.6799 31.9462L14.6683 31.9452L14.6634 31.9448ZM17.3318 31.9452L17.3201 31.9462L17.3366 31.9448L17.3318 31.9452ZM14.6135 31.9406L14.6184 31.9411L14.6176 31.941L14.6135 31.9406ZM17.3824 31.941L17.3816 31.9411L17.3865 31.9406L17.3824 31.941ZM17.433 31.9366L17.4285 31.9369L17.4398 31.9359L17.433 31.9366ZM14.5602 31.9359L14.5715 31.9369L14.567 31.9366L14.5602 31.9359ZM14.5133 31.9317L14.5218 31.9325L14.5165 31.932L14.5133 31.9317ZM17.4835 31.932L17.4783 31.9325L17.4867 31.9317L17.4835 31.932ZM13.5 31.8054C5.85506 30.6038 0 23.9802 0 16C0 7.16938 7.16938 0 16 0C24.8306 0 32 7.16938 32 16C32 23.9802 26.1449 30.6038 18.5 31.8054V20.625H22.2281L22.9375 16H18.5V12.9987C18.5 11.7334 19.1199 10.5 21.1074 10.5H23.125V6.5625C23.125 6.5625 21.294 6.25 19.5434 6.25C15.8887 6.25 13.5 8.465 13.5 12.475V16H9.4375V20.625H13.5V31.8054Z" fill="black" />
                                            </g>
                                            <defs>
                                              <clipPath id="clip0_1_12">
                                                <rect width="32" height="32" fill="white" />
                                              </clipPath>
                                            </defs>
                                          </svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="#" target="_blank">
                                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_1_14)">
                                              <path fill-rule="evenodd" clip-rule="evenodd" d="M16 0C24.8306 0 32 7.16938 32 16C32 24.8306 24.8306 32 16 32C7.16938 32 0 24.8306 0 16C0 7.16938 7.16938 0 16 0ZM10.9977 24.9919V12.4969H6.84369V24.9919H10.9977ZM25.9739 24.9919V17.8266C25.9739 13.9885 23.9248 12.2031 21.1921 12.2031C18.9887 12.2031 18.0017 13.4149 17.4491 14.266V12.4969H13.2961C13.3512 13.6692 13.2961 24.9919 13.2961 24.9919H17.449V18.0138C17.449 17.6403 17.4759 17.2669 17.5859 17C17.8856 16.2541 18.5695 15.4813 19.7169 15.4813C21.219 15.4813 21.8208 16.6276 21.8208 18.3066V24.9919H25.9739ZM8.94875 6.47188C7.5275 6.47188 6.59894 7.40625 6.59894 8.63094C6.59894 9.82981 7.49925 10.7899 8.89375 10.7899H8.92056C10.369 10.7899 11.2706 9.82981 11.2706 8.63094C11.2437 7.40625 10.3691 6.47188 8.94875 6.47188Z" fill="black" />
                                            </g>
                                            <defs>
                                              <clipPath id="clip0_1_14">
                                                <rect width="32" height="32" fill="white" />
                                              </clipPath>
                                            </defs>
                                          </svg>
                                    </a>
                                </li>
                            </ul>
                        </nav>    
                    </div>
                   <div class="footer__copiraite--wrapper">
                    <span class="footer__copiraite--text">© 2023 e-Tutoria Inc. All rights reserved.</span>
                   </div>
                    
                </div>
            </div>
        </div>
        
    </footer>
</body>
</html>
